Meta_Predictor_Glue
0	1	+1	# have_meta_predictor               
1	1	+1	# predictor_0_have_bht              
4	4	+1	# predictor_0_bht_size_shifter      
0	1	+1	# predictor_0_have_pht              
2	2	+1	# predictor_0_pht_size_counter      
0	1	+1	# predictor_1_have_bht              
3	3	+1	# predictor_1_bht_size_shifter      
1	1	+1	# predictor_1_have_pht              
4	4	+1	# predictor_1_pht_size_counter      
0	1	+1	# predictor_2_have_bht              
2	2	+1	# predictor_2_bht_size_shifter      
1	1	+1	# predictor_2_have_pht              
4	4	+1	# predictor_2_pht_size_counter      
2	2	+1	# nb_prediction                     
2	2	+1	# nb_branch_complete                
